@import 'mixins';
@import 'variables';

footer {
    background-color: $bcg-color-footer;
}

.footer-content {
    @include footer-content;
    max-width: 684px;
    margin: 0 auto;
    padding-top: 66px;
    padding-bottom: 70px;

    .section-title {
        color: #FEFEFE;
    }
}

.footer-icons {
    margin-top: 37px;
    margin-bottom: 34px;
}

.footer-contacts {
    display: inline-block;
    padding: 0 8px;
}
